Kaufman Adaptive Moving Average

- « trader_ht_trendmode

- trader_linearreg_angle »

- PHP Manual
- Trader Functions
- Kaufman Adaptive Moving Average

# trader_kama

(PECL trader >= 0.2.0)

trader_kama — Kaufman Adaptive Moving Average

### Description

trader_kama(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.